{
  "id": "4462827",
  "name": "factory",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "22718987",
      "name": "查看详情",
      "font_class": "chakanxiangqing",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "31191570",
      "name": "报价查询",
      "font_class": "baojiachaxun",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "31891767",
      "name": "操作日志",
      "font_class": "caozuorizhi",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "5439090",
      "name": "确认审核【询价】",
      "font_class": "querenshenhexunjia",
      "unicode": "e6ab",
      "unicode_decimal": 59051
    },
    {
      "icon_id": "5975820",
      "name": "审核",
      "font_class": "shenhe",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "9346061",
      "name": "审核",
      "font_class": "shenhe1",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "10190960",
      "name": "审核",
      "font_class": "shenhe2",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "13938594",
      "name": "审核节点",
      "font_class": "shenhe3",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "16716546",
      "name": "超级管理员",
      "font_class": "zu54",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "34352187",
      "name": "喇叭",
      "font_class": "a-2labadianji3x",
      "unicode": "e622",
      "unicode_decimal": 58914
    }
  ]
}
